[General]
Add life fps = 40.0

[Center Life Bowlers]

;
; Flags=2 (Pro Bowler)
;

;Name 0=Tom Baker
;Flag 0=2

Name 0=Craig
Name 1=Frank
Name 2=Bobby
Name 3=Mary
Name 4=Nancy
Name 5=Todd
Name 6=Ken

[Bowlers\CenterLife\Craig]
10 Frame Count=1
9 Frame Count=1

[Bowlers\CenterLife\Frank]
11 Frame Count=1
10 Frame Count=1
9 Frame Count=1
8 Frame Count=1

[Bowlers\CenterLife\Bobby]
8 Frame Count=1
9 Frame Count=2

[Bowlers\CenterLife\Mary]
9 Frame Count=1
10 Frame Count=5
11 Frame Count=1

[Bowlers\CenterLife\Nancy]
9 Frame Count=2
10 Frame Count=5

[Bowlers\CenterLife\Ken]
10 Frame Count=2
11 Frame Count=3

[Bowlers\CenterLife\Todd]
10 Frame Count=2
11 Frame Count=2
